matrix:
  platform:
    - debian11
    - macos_arm64
  bazel:
    - 7.x
    - 8.x
    - 9.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - "@zip//:zip"
      - "@zip//:zipcloak"
      - "@zip//:zipnote"
      - "@zip//:zipsplit"
